# Licensed Materials - Property of IBM* and/or HCL**
# UrbanCode Deploy
# UrbanCode Build
# UrbanCode Release
# AnthillPro
# (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
# (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
#
# U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
# GSA ADP Schedule Contract with IBM Corp.
#
# * Trademark of International Business Machines
# ** Trademark of HCL Technologies Limited
#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=Especifique el código script a ejecutar. Una variable de java.util.Properties para las propiedades de salida a subir al servidor está en el contexto denominado outProps y otra que contiene todas las propiedades de entrada se adjuntará denominándose inProps
Execute\ a\ Groovy\ script.=Ejecutar un script de Groovy.
Groovy=Groovy
Groovy\ Home=Inicio de Groovy
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Directorio de inicio de Groovy. De forma predeterminada, es el valor de la variable de entorno GROOVY_HOME.
Run\ Groovy\ Script=Ejecutar script de Groovy
Script=Script
Scripting=Scripting
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=El complemento de Groovy es un complemento basado en automatización que proporciona pasos para ejecutar scripts de Groovy definidos por el usuario.
